当前位置:首页 > 原创板块 > iPhone 教程

换新 AirPods 翻车?搭载未发布的 2D3 固件导致无法配对使用

作者:iPhone拿督 来源:爱思助手 2020-04-15

最近,有部分用户遇到了换新 AirPods 后无法正常使用的问题,而这些设备所运行的固件版本都是 2D3,问题是苹果没有发布过这个版本的固件,如果是单只耳机为 2D3 固件,那么就无法与另外一只配对播放。gjo安卓手机游戏软件下载,软件大全攻略

换新 AirPods 翻车?搭载未发布的 2D3 固件导致无法配对使用gjo安卓手机游戏软件下载,软件大全攻略

有用户表示自己左侧的 AirPods 维修换新成 2D3 固件的 AirPods,然后右侧运行的是 1A673 固件,要想使用的话只能单只配对。gjo安卓手机游戏软件下载,软件大全攻略

从苹果官方社区的反馈来看,遇到这个问题的用户还有很多,最大的问题是这些 2D3 固件的设备目前还不能通过升级系统还恢复正常使用。
gjo安卓手机游戏软件下载,软件大全攻略

换新 AirPods 翻车?搭载未发布的 2D3 固件导致无法配对使用gjo安卓手机游戏软件下载,软件大全攻略

可以明确的是,这些耳机并非山寨产品,如果遇到这种情况,建议前往苹果直营店寻求帮助,更换为目前可用的固件版本即可。gjo安卓手机游戏软件下载,软件大全攻略